WordPress LearnPress SQL注入漏洞

 
0 31
怜熙
2019-09-10 10:35

漏洞描述

3.1.0版以前的LearnPress中的SQL注入漏洞允许具备管理员权限的攻击者通过未指定的向量执行任意SQL命令。

dc552aa64619e40b0f8451ef.png

基本信息

CVE编号: CVE-2018-16175

漏洞类型: 未知

危险等级: 高危

披露时间: 2019-01-09

修复建议

暂无

参考链接

https://jvn.jp/en/jp/JVN85760090/index.html

https://wordpress.org/plugins/learnpress/

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:WordPress LearnPress SQL注入漏洞
原文地址:https://aliyunnew.com/a/CVE-2018-16175.html
发布时间:2019-09-10 10:35
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~